Subject: RE: bug#32990: 26.1.50; isearch-forward + t-m-m/mark-active doc

From: Drew Adams <[email-masked]>
Date: Fri, 16 Nov 2018 08:00:01 -0800 (PST)

>  > Eli is right.  (put 'tmm-menubar 'isearch-scroll t) did the trick.
> 
> While you're there: Is there anything we could do about Bug#8213?

Sorry for jumping in here in ignorance, but when
I follow the recipe for bug #8213 with Emacs 26
I can move the window divider with no problem.
That does exit Isearch, but that doesn't seem to
be what the bug report was about - it says that
you cannot move the divider.

I'm on Windows 10, though, not Windows 7 as in
the bug report.  And maybe I'm missing something.